<div class="equipe-details" *ngIf="equipeDomicile">

    <div class="equipe-name d-flex justify-content-between align-items-center">
        <p>{{ equipeDomicile.nomLong }}</p>
        <img [src]="getTeamLogo(equipeDomicile.nomLong)" alt="Logo de l'équipe">
    </div>

    <div class="equipe-compo">
        <div class="head">
            <p>COMPOSITION</p>
        </div>
        <div class="equipe-compo-content d-flex justify-content-between">
            <ul>
                <li *ngFor="let joueur of equipeDomicile?.joueurs; let i = index" class="d-flex align-items-center mb-1">
                    <ng-container *ngIf="i % 2 === 0">
                        <i class="fa-solid fa-person"></i>
                        <p class="ms-1">{{ joueur.nomCourt }}</p>
                    </ng-container>
                </li>
            </ul>
            <ul>
                <li *ngFor="let joueur of equipeDomicile?.joueurs; let i = index" class="d-flex align-items-center mb-1">
                    <ng-container *ngIf="i % 2 !== 0">
                        <i class="fa-solid fa-person"></i>
                        <p class="ms-1">{{ joueur.nomCourt }}</p>
                    </ng-container>
                </li>
            </ul>
        </div>



    </div>

    <div class="stats-content">
        <div class="head">
            <p>STATISTIQUES</p>
        </div>
        <div class="all-match-stats">
            <p>Buts:</p>
            <p *ngFor="let joueur of match?.butsDomicile">{{joueur.nomCourt}}</p>
            <p>Passe:</p>
          <p *ngFor="let joueur of match?.passesDomicile">{{joueur.nomCourt}}</p>
        </div>
    </div>

</div>





